<?php

##############################################################################
# home.php3                                                                  #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################
include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_check_members.php3");
include($BIB."bib_showGames.php3");
include($BIB."bib_curl.php3");

header("location:".$SERVER_URL."?".$QUERY_STRING);
exit();


$date = date("Y-m-d H:i:s", my_local_time());

if ((mt_rand(0,1) > 0) and ($date < "2006-12-16 22:55:00"))
{
	echo "<html><body><br><br><br><br><br><br><center><font face=verdana>Vous êtes actuellement très nombreux à accéder au KestuFoot. Nous vous conseillons de réessayer de vous connecter plus tard lors des périodes de moindre affluence (de 22h du soir à 11h du matin)...<br><br>Merci de votre compréhension.<br><BR>Eva.h</font></center></body></html>";
	exit();
}

$sess = open_page($sessid);


# première arrivée sur la home en étant parrainé
if (isset($id) and !($sess->guestid>0))
{
  $sess->guestid = $id;
  $sess->save();
}

if ($go)
{
	if ($memberid = checkmember($NickName, $Password))
	{
		$sess->memberid = $memberid;
		$sess->save();
		
   	 	$sess->redirect($MEMBER_PAGE, "");
	}
	else
	{
		$error= "Pseudo ou Mot de passe incorrect";
	}
}

$current_european_date = date("Y-m-d H:i:s", my_local_time());

if ($sess->memberid != -1)
{
	$sess->redirect($MEMBER_PAGE, "");
}

$title= $GAME_NAME;
$page_courante="accueil";
$sub_header='subh_home.inc';

include("header_home.inc");
include("home.inc");
include("footer.inc");

close_page($sess);
?> 
